ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018401ClearOSapp-network - Network Settingspublic2017-12-20 20:042018-05-15 10:13
Reporterpbaldwin 
Assigned Topbaldwin 
PriorityhighSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0Fixed in Version7.5.0 
Summary0018401: Add support for creating bridge interfaces
DescriptionThe ClearOS API and GUI is able to handle read-only methods for bridge interfaces. It's time to add support for creating such interfaces.

Please make sure the spanning tree (SPT) parameter is exposed in the API in UI.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-12-20 20:04 pbaldwin New Issue
2017-12-20 20:04 pbaldwin Status new => assigned
2017-12-20 20:04 pbaldwin Assigned To => pbaldwin
2017-12-20 20:04 pbaldwin Priority normal => high
2018-04-11 10:27 pbaldwin Target Version 7.4.0 Updates => 7.5.0 Updates
2018-04-11 10:43 pbaldwin Target Version 7.5.0 Updates => 7.5.0
2018-04-11 10:52 pbaldwin Description Updated View Revisions
2018-05-15 10:13 pbaldwin Status assigned => resolved
2018-05-15 10:13 pbaldwin Fixed in Version => 7.5.0
2018-05-15 10:13 pbaldwin Resolution open => fixed